Forums | Admin

Discussion Forums: help

Start New Thread Start New Thread

 

By: Dean Wampler
RE: Support for Ruby 1.9.1 [ reply ]  
2009-12-04 13:30
I have a long-standing plan to support 1.9.X (http://rubyforge.org/tracker/index.php?func=detail&aid=22558&group_id=4281&atid=16497). It's time to do that. I'll work on it this weekend.

By: Michael Achenbach
Support for Ruby 1.9.1 [ reply ]  
2009-12-04 12:37
I tried to run some of the aquarium examples with Ruby version 1.9.1 and got different error messages. E.g. running the method_tracing_example.rb I got:

http://pastie.org/727259

With version 1.8.6 it worked fine...